Subject: bug#21453: 25.0.50; When font size is temporarily increased Emacs is slow

From: Mark Karpov <[email-masked]>
Date: Fri, 11 Sep 2015 18:46:33 +0600

Eli Zaretskii <[email-masked]> writes:

> How much slower it is?

Hard to tell. I don't know how to measure this properly. From subjective
perception it's slow enough to be noticed when I hold ‘C-n’.

> Also, what text is in the buffer that you are using in your recipe?
> Does it use more than one font?

No it doesn't. I tried it with normal text, something from my
configuration. I can only tell that it happens even when text doesn't
have long lines (beyond 80 characters). Just checked this out.

I think the text itself is not that important.